body 
{
    font-family: 'Open Sans', sans-serif;
    font-size:13px;
}
DIV.bx-wrapper 
{
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    margin-bottom: 0;
    margin: 0 auto;
}
H3
{
    color: #000;
    font-weight: normal;
    font-size:16px;
    text-align: center;
}
.ellipsis 
{
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow-x: hidden;
    overflow-y: visible;
}

DIV.product-price 
{
    line-height: 25px;
    font-size:13px;
    font-weight: bold;
    display: inline-block;
    
}
A.add-to-basket 
{
    color: #fff;
    padding: 5px;
    display: inline-block;
    text-decoration: none;
}
DIV.photo 
{
    margin-bottom: 10px;
}

#polminuty-widget-container
{
    width: calc(100% - 110px);
    display: inline-block;
}

DIV.polminuty-widget-controls
{
    width: 50px;
    display: inline-block;
    cursor: pointer;
}


#polminuty-widget-shop {
    margin-top: 20px;
    text-align: center;
}

#polminuty-widget-shop A
{
    text-decoration: none;
    color: #000;
    font-size: 16px;
}

@media only screen and (max-width: 550px) 
{
    DIV.product-price 
    {
        display: block;
        text-align: center;
    }
}

.arrows
{
   width: 35px;
   height: 35px;
   position: absolute;
   top: 50%;
   margin-top: -31px;
   display: none;
}

.prev
{
   border-bottom: 6px solid;
   border-left: 6px solid;
   transform: rotate(45deg);
   left: 10px;
}
   
.next
{
   border-bottom: 6px solid;
   border-left: 6px solid;
   transform: rotate(-135deg);
   right: 10px;
}

.bx-wrapper .bx-viewport{min-height: 210px;}